int trigPin = 2;
int echoPin = 3;

float duree;
float distance;

const int vitesse = 340;

void setup() {

  pinMode(trigPin, OUTPUT);
  pinMode(echoPin, INPUT);
  
  Serial.begin(9600);
  
}

void loop(){

  
  digitalWrite(trigPin, HIGH);
  delayMicroseconds(10);
  digitalWrite(trigPin, LOW);
  
  duree = pulseIn(echoPin, HIGH);
  
  distance =       // Ecrire la relation reliant la distance la durée et la vitesse 
    
  Serial.print(distance);
  Serial.print(" m");
  Serial.println();
  
    delay(500);
  
}

